/*
Theme Name: Avada Child
Description: The #1 selling theme of all time that allows you to build virtually any design style.
Author: ThemeFusion
Theme URI: http://avada.theme-fusion.com/
Author URI: http://themeforest.net/user/ThemeFusion
Version: 5.1.6
License: Themeforest Split Licence
License URI: -
Text Domain: Avada
Template: Avada
*/

/**
	GLOBAL STYLE
*/

#main {
	padding: 0;
}

/**
	HEADER STYLE
*/

#main-hero {
	min-height: 600px;
}

/*.fusion-logo img {
	width: 220px;
}*/

.fusion-header {
	padding-top: 20px;
    padding-bottom: 20px;
}

.fusion-secondary-header {
	background: #d14b46 !important;
}

.fusion-main-menu > ul > li > a {
	color: #076c95 !important;
	text-transform: uppercase;
}

.fusion-main-menu > ul > li > a:hover {
	color: #d24645;
}
